#import <UIKit/UIKit.h>
#import <IGChart/IGChart.h>

@interface ViewController : UIViewController<IGChartViewDelegate>
{
    IGChartView *_chart;
    IGCategorySeriesDataSourceHelper *_categoryHelper;
    IGStackedSeriesDataSourceHelper *_stackedHelper;
    IGLegend *_legend;
    NSMutableArray *_data;
}
@end

@interface DataItem:NSObject
@property (nonatomic) CGFloat value;
@property (nonatomic) CGFloat stackValue1, stackValue2;
@property (nonatomic, copy) NSString *label;
@end
